CVE Reference: CVE-2005-0527

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2005-0527

Description:
Firefox 1.0 allows remote attackers to execute arbitrary code via plugins that load "privileged content" into frames, as demonstrated using certain XUL events when a user drags a scrollbar two times, aka "Firescrolling."

CVE Status:
Candidate

References:

ST
  1013301

REDHAT
  http://www.redhat.com/support/errata/RHSA-2005-384.html
  http://www.redhat.com/support/errata/RHSA-2005-176.html

OVAL
  http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:100031
  http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:11772

MISC
  http://www.mikx.de/?p=11

GENTOO
  http://www.gentoo.org/security/en/glsa/glsa-200503-30.xml
  http://www.gentoo.org/security/en/glsa/glsa-200503-10.xml

CONFIRM
  http://www.mozilla.org/security/announce/mfsa2005-27.html

BUGTRAQ
  http://marc.theaimsgroup.com/?l=bugtraq&m=110935267500395&w=2


Return to the previous page.